@import url("https://fonts.googleapis.com/css2?family=Alata&family=Josefin+Sans:wght@300&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 93.75%;
  scroll-behavior: smooth;
  -webkit-tap-highlight-color: transparent;
}

body {
  font-family: "Alata", sans-serif;
}

.wrapper {
  max-width: 75%;
  margin-inline: auto;
  height: 100%;
}

@media (max-width: 1200px) {
  .wrapper {
    max-width: 90%;
  }
}
